// FONTS
$ff: 'Roboto',
  sans-serif;
$fw: 400;
$ff-main: $ff;
$lato: 'Lato', sans-serif;
$f-45: 45px;
$f-40: 40px;
$f-35: 35px;
$f-31: 31px;
$f-29: 29px;
$f-25: 25px;
$f-23: 23px;
$f-22: 22px;
$f-21: 21px;
$f-19: 19px;
$f-18: 18px;
$f-16: 16px;
$f-15: 15px;

// PADDING
$p-gpos-box-inner: 0 15px 30px;
$p-gpos-tab-deploy: 55px 40px 50px;
$p-gpos-tab-deploy-head: 0 15px;

$maxWidth: 1900px;
$defXPad: 30px;
$inXPad: 150px;
$insideXPad: 40px;
$row-margin: 20px;
$btn-height: 46px;
$field-height: 52px;
$gpos-panel-button-b-margin: 45px;
$headerHeight: 55px;

// -------------------------
// Colors--->
$black: #000000;
$white: #ffffff;
$red: #f45c63;
$red2: #f179a3;
$green3: #13d4b7;
$clear-color: $black;
$clear-color2: $white;

// --> black
$gpos-modal-dialogue-fade: rgba(0, 0, 0, 0.5);
$gpos-modal-right-bg: rgba(255, 255, 255, 0.06);
$gpos-modal-right-bg-hover: rgba(255, 255, 255, 0.12);
$gpos-modal-box-shadow: rgba(0, 0, 0, 0.15);
// <-- black

// ---> green
$gpos-green: $green3;
$gpos-green-hover: lighten($gpos-green, 10%);
$gpos-green-active: darken($gpos-green, 10%);
$gpos-green-disabled: rgb(41, 141, 161);

// <--- green

//---> blue
$gpos-blue: rgb(75, 118, 235);
$gpos-blue-balance: rgb(94, 180, 241);
$gpos-blue-2: rgb(51, 183, 239);
$gpos-blue-hover: lighten($gpos-blue, 10%);
$gpos-blue-2-hover: lighten($gpos-blue-2, 10%);
$gpos-blue-2-active: darken($gpos-blue-2, 10%);
$gpos-blue-3: rgb(41, 58, 143);
$gpos-blue-3-hover: lighten($gpos-blue-2, 10%);
$gpos-blue-3-active: darken($gpos-blue-2, 10%);
$gpos-wiz-progress-faded: rgb(157, 171, 221);
$gpos-wiz-progress-footer: rgb(59, 86, 187);
$light-blue: #33b7ef;
$green: #00fe95;
$green2: #12cd6e;
$new-blue: #1c2254;
$new-blue2: #0a76e3;
$new-blue3: #3c4680;
$new-blue4: #8c9ddd;
$new-blue5: #232c6c;
$new-blue6: #20f3ec;
$new-blue7: #9cc8db;
$new-blue8: #1b3c8c;
$new-blue9: #b8bde7;
$new-blue11: #38407b;
$new-blue12: #3774b7;
$new-blue13: #294e77;
$new-blue14: #43518d;
$new-blue15: #2e78e6;
$new-blue16: #1819d2;

$gray1: #464f58;
$gray2: rgba($clear-color2, .6);
$gray3: #cacaca;
$gray4: #ebebeb;
$gray5: #aeaeae;
$gray-color2: #e1e1e1;
$white-transp: rgba($clear-color2, .06);
$white-transp2: rgba($clear-color2, .15);
$dark: #17191a;
$dark2: #2c3370;
$faded-color: #818b95;

$color-prime: $new-blue;
$color-second: $light-blue;
$color-second-hover: lighten($light-blue, 10%);
$color-second-active: darken($light-blue, 10%);
$color-second-bd-color: darken($light-blue, 20%);
$color-add: $light-blue;
$color-add2: $new-blue3;
$color-add2-text: $new-blue4;
$color-add2-hover: lighten($new-blue3, 10%);
$color-add2-bd-color: $new-blue3;
$color-add3: $new-blue8;
$color-add3-text: $clear-color2;
$text-color-bg: $clear-color2;
$border-color: $white-transp;
$border-color2: $white-transp2;
$border-color3: rgba($new-blue9, .5);
$text-color: $gray1;
$text-color2: $gray2;
$label-color: $new-blue9;

$body-bg: radial-gradient(circle, #2660ca, $dark2);
$body-login-bg: radial-gradient(circle, #2660ca, $dark2);
$gpos-modal-bg: transparent radial-gradient(closest-side at 50% 52%, rgb(61, 93, 203) 0%, rgb(49, 53, 121) 100%);
$footer-bg: $new-blue5;
$footer-bd-color: $new-blue5;
$footer-color: $gray3;
$nav-active-bg: $color-second;
$nav-icon-color: $new-blue2;
$delimiter-bd-color: $dark2;
$delimiter-bd-shadow: 0 1px 0 $white-transp;
$delimiter-bd-shadow2: 0 1px 0 rgba($white-transp, .04);
$aside-bg: $color-prime;
//$aside-title-color:		rgba( $new-blue7, .8 );
$aside-title-color: $clear-color2;
$aside-val-sum-color: $new-blue6;
$aside-val-unit-color: rgba($aside-val-sum-color, .7);
$aside-unit-color: rgba($new-blue7, .8);

$table-bg: $white-transp;
$table-hidden-bg: $white-transp;
$table-hidden-shadow: inset 0 3px 3px rgba(18, 19, 24, 0.25);
$table-hiddenLast-shadow:0 -3px 3px rgba(18, 19, 24, 0.25);
$table-shadow: 0 7px 15px rgba(0, 0, 0, 0.2);
$table-shadow2: 0 7px 15px rgba(0, 0, 0, 0.05);
$shadow: 0 3px 20px rgba(0, 0, 0, 0.24);
$table-title-color: $clear-color2;
$th-color: $clear-color2;
$th-bg: $color-prime;
$th-bd-color: $color-prime;
$heading-color: $clear-color2;
$h1-color: $dark;
$btn-transp1-color: rgba($clear-color2, .8);
$tab-bg: $color-prime;
$tab-bg-active: $white-transp;
$tab-color: $new-blue9;
$tab-color-active: $clear-color2;
$tab-deploy-bg: $white-transp;
$asset-bg: transparent;
$asset-label-color: rgba($new-blue9, .8);
$assets-unit-color: $clear-color2;
$mark-color: $green3;
$box-inner-bg: $white-transp;
$box-inner-shadow: inset 0 2px 7px rgba(0, 0, 0, 0.35);
$sort-arrow-color: $new-blue7;
$sort-arrow-active: $color-second;
$desc-color: $new-blue9;
$field-color: $text-color;
$field-bd-color: $faded-color;
$field-icon-color: $faded-color;
$field2-bd-color: $gray3;
$rank-pos-color: $green2;
$section-head-color: $new-blue11;
$table-tab-active: $new-blue;
$section-option-icon-color: $color-second;
$date-color: $new-blue9;
$section-more-bg: $new-blue12;
$section-more-color: $new-blue13;
$select-bd-color: $faded-color;
$menu-limiter-color: $gray4;
$dd-bg: $new-blue14;
$calendarIcon-color: $gray5;

//--------------------------
//<---blue
